## rust-pcsc 2.7.0

=== debian/changelog ===
rust-pcsc (2.7.0-1) unstable; urgency=medium

  * Package pcsc 2.7.0 from crates.io using debcargo 2.5.0

 -- Philip Rinn <rinni@inventati.org>  Sun, 24 Jul 2022 11:23:34 +0200
