=== debian/control ===
Source: rust-pcsc
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.2.1-~~) <!nocheck>,
 librust-pcsc-sys-1+default-dev (>= 1.2.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Philip Rinn <rinni@inventati.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pcsc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pcsc
Homepage: https://github.com/bluetech/pcsc-rust
Rules-Requires-Root: no

Package: librust-pcsc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev (>= 1.2.1-~~),
 librust-pcsc-sys-1+default-dev (>= 1.2.0-~~)
Provides:
 librust-pcsc+default-dev (= ${binary:Version}),
 librust-pcsc-2-dev (= ${binary:Version}),
 librust-pcsc-2+default-dev (= ${binary:Version}),
 librust-pcsc-2.7-dev (= ${binary:Version}),
 librust-pcsc-2.7+default-dev (= ${binary:Version}),
 librust-pcsc-2.7.0-dev (= ${binary:Version}),
 librust-pcsc-2.7.0+default-dev (= ${binary:Version})
Description: Bindings to the PC/SC API for smart card communication - Rust source code
 This package contains the source for the Rust pcsc crate, packaged by debcargo
 for use with cargo and dh-cargo.
