=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pcsc 2.7.0 --all-targets --all-features
Features: test-name=rust-pcsc:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pcsc 2.7.0 --all-targets 
Features: test-name=librust-pcsc-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pcsc 2.7.0 --all-targets --no-default-features
Features: test-name=librust-pcsc-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
