## rust-pcsc 2.9.0

=== debian/changelog ===
rust-pcsc (2.9.0-1) unstable; urgency=medium

  * Package pcsc 2.9.0 from crates.io using debcargo 2.7.5

 -- Philip Rinn <rinni@debian.org>  Thu, 19 Dec 2024 10:00:37 +0100

rust-pcsc (2.7.0-2) unstable; urgency=medium

  * Reintroduce package as it has reverse build dependencies
  * Package pcsc 2.7.0 from crates.io using debcargo 2.7.5

 -- Philip Rinn <rinni@debian.org>  Mon, 16 Dec 2024 15:43:14 +0100
