=== debian/control ===
Source: rust-pcsc
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-pcsc-sys-1+default-dev (>= 1.3.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Philip Rinn <rinni@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pcsc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pcsc
Homepage: https://github.com/bluetech/pcsc-rust
X-Cargo-Crate: pcsc
Rules-Requires-Root: no

Package: librust-pcsc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-pcsc-sys-1+default-dev (>= 1.3.0-~~)
Provides:
 librust-pcsc+default-dev (= ${binary:Version}),
 librust-pcsc-2-dev (= ${binary:Version}),
 librust-pcsc-2+default-dev (= ${binary:Version}),
 librust-pcsc-2.9-dev (= ${binary:Version}),
 librust-pcsc-2.9+default-dev (= ${binary:Version}),
 librust-pcsc-2.9.0-dev (= ${binary:Version}),
 librust-pcsc-2.9.0+default-dev (= ${binary:Version})
Description: Bindings to the PC/SC API for smart card communication - Rust source code
 Source code for Debianized Rust crate "pcsc"
